
Foreman - Feature #4305

add support for OracleLinux

02/10/2014 05:56 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Unattended installations   

Target version: 1.8.3   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

OracleLinux should have a nice icon and belong to the family of Red Hat based operatingsystems.

Provisioning Templates have also to be updated accordingly

Associated revisions

Revision b1326294 - 04/03/2014 09:52 AM - Michael Moll 

refs #4305 - add support for OracleLinux

History

#1 - 05/05/2014 08:58 PM - Anonymous

- Status changed from Assigned to Closed

- Target version set to 1.8.3

Actually, close this... Whoever uses Oracle Linux will have the knowledge to associate the templates anyway and if we start with one RH clone, any

other would have to be added also.
